
QGIS Application - Feature request #1395

Add / move vertex to given x/y-coordinate

2008-11-12 01:18 AM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11455

Description

It would be cool to have the possibility to specify coordinates as text when adding or moving a vertex.

History

#1 - 2010-03-21 05:05 AM - Giovanni Manghi

The "Numerical vertex edit" plugin does something similar for points. Maybe the idea can be reused to create such feature.

#2 - 2011-03-04 01:19 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

I think the plugin fulfills these needs. Please reopen if not.

#3 - 2011-03-07 05:22 AM - Giovanni Manghi

Replying to [comment:4 pcav]:

I think the plugin fulfills these needs.

not really.

AT the moment you digitize a point (or vertex) then you need to pick the plugin, select the point/vertex and change the coordinates. What is asked by many

users is a tool/option that allows to directy digitize points/vertexs at a given coordinate.

#4 - 2011-03-07 05:22 AM - Giovanni Manghi

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

#5 - 2011-04-16 11:21 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Feedback to Closed

Done with [[NumericalDigitize]] plugin
